你在这里

关於VU #725188,一定要升级NIOS版本吗?

Forums: 

如你们News所提,最近BIND被发现一个新弱点,而Infoblox也有对应的NIOS版本出现,目前我们的Infoblox是在公司内部使用,有没有升级NIOS版本的急迫性?若需要升级,有没有什么地方需要注意的?该如何进行升级?

此次攻击主要是针对BIND的DDNUPDATE,所以升级的判断主要在于是否有权威域。在考量升级之前请回答一下三个问题:

  • Infoblox 中是否开启DNS服务功能?
  • Infoblox 中是否定义有权威域?
  • Infoblox 的DNS查询服务是不是对外提供?

如果DNS服务对外提供查询并且有权威局域,就请尽快升级,相反则可以视情况而定。 升级要注意的地方,一般来讲是要与现有版本的NIOS配套,另外需要注意的是升级的ReleaseNote。 至于升级的操作,我们网站上有相关的文档可供参考 请点这里阅读和下载。